.scoreboxContainer {
    position: absolute;
    top: 2.5rem;
    right: 2.5rem;

    width: 16rem;

    z-index: 100;
}

body.dark .scoreboxContainer {
    color: #efefef;
}

.scoreboxContainer .scorebox {
    border: 1px solid #000000;
    border-radius: 0.3125rem;

    padding-bottom: 0.3125rem;
    margin-bottom: 1.250rem;

    background-color: rgba(255, 255, 255, 0.60);

    width: 100%;

    text-align: center;

    z-index: 10;
}

body.dark .scoreboxContainer .scorebox {
    border: 1px solid #efefef;

    background-color: rgba(0, 0, 0, 0.60);
}

.scoreboxContainer .scorebox hr {
    will-change: opacity;
}

.scoreboxContainer .scorebox .header {
    margin: 0.625rem;

    font-size: 1.75rem;

    line-height: 100%;
}

.scoreboxContainer .scorebox .leader {
    position: relative;

    margin: 0 0.625rem;

    font-size: 1.125rem;
    line-height: 1.125rem;

    text-align: left;
}

.scoreboxContainer .scorebox .leader .name {
    display: inline-block;

    will-change: contents;
}

.scoreboxContainer .scorebox .leader .name.weeklyLeader {
    font-size: 1.500rem;
    line-height: 1.500rem;
}

.scoreboxContainer .scorebox .leader .score {
    position: absolute;
    right: 0;

    display: inline-block;

    text-align: right;

    will-change: contents;
}

.scoreboxContainer .scorebox .leader .score.weeklyLeader {
    font-size: 1.500rem;
    line-height: 1.500rem;
}